a {
	padding: 0 3px;
	text-decoration: none;
	color: #e6d39c;
	}
a:hover {
	color: #1b5a28;
	border-bottom:2px dotted #e6d39c;
	}
.codes a, footer div:nth-child(3), .aff a { border:0; }
a:has(img):hover {border:none;}
body {
	background-color: #728878;
	font: .9em 'DM Sans', sans-serif;
	}
nav {
	position: relative;
    left: 79px;
    top: 114px;
	width: 150px;
	}
nav a {
	position: relative;
	top: -10px;
    left: 10px;
	color: black;
	font: bold 11pt "DM Sans", sans-serif;
	border: 0;
}
nav a:hover {
	color: #0d603a;
	border: 0;
}
.menu img {
	width: 32px;
	height: 32px;
	transition: transform .8s linear;
}
.menu:hover img { transform: rotate(720deg); }
#wrapper {
    position: relative;
    margin: 120px auto;
	display: flex;
	width: 1184px;
}
#cw {
	background: url(images/background.png);
	width: 857px;
    height: 474px;
}
#content {
	position: relative;
    top: -213px;
    left: 249px;
    padding: 8px;
    width: 529px;
    height: 365px;
	scrollbar-width: thin;
    scrollbar-color: #72b97f #62a66f;
    overflow: auto;
}
ul {
	list-style-position: outside;
	list-style-type: decimal;
}
li {
    padding-bottom: 8px;
    font-size: .95em;
}
b {
	color: #ffa969;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}
em {
	font-style: italic;
	font-weight: bold;
}
h3 {
	font: 2.4em 'Galada', sans-serif;
    color: #f2ebe7;
    text-shadow: 1.5px 1.5px 3px #0d603a;
    letter-spacing: .2em;
    text-align: right;
 	}
h3::before { 
	padding-right: 8px;
	content: '';
	display: inline-block;
	background: url('images/chalk.png') no-repeat;
	height: 19px;
	width: 20px;
}
h6 {
	margin: 0 0 6px 0;
    color: #ffa969;
    font-weight: bold;
    font-size: 1.75em;
    letter-spacing: .1em;
    font-variant-caps: small-caps;
    border-bottom: 1px solid #0c5b51;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
	}
hr {
	margin: 40px 0 10px;
	background: url(images/cue.png) no-repeat center;
	height: 15px;
	border: 0;
}
blockquote {
   	margin: 40px auto 10px;
	padding: 10px 29px 10px;
    width: 50%;
    background-color: rgb(206 242 182 / 30%);
	font-size: .9em;
	line-height: 14px;	
clip-path: polygon(0 19.02px, 15px 15px, 19.02px 0, calc(100% - 19.02px) 0, calc(100% - 15px) 15px, 100% 19.02px, 100% calc(100% - 19.02px), calc(100% - 15px) calc(100% - 15px), calc(100% - 19.02px) 100%, 19.02px 100%, 15px calc(100% - 15px), 0 calc(100% - 19.02px));
}
blockquote a { color: #ffe495;}
.center, .award {text-align: center;}
.codecopy {
	float: left;
	width: 45%;
	padding: 0 10px;
}
.control-copytextarea {
	position: relative;
  	cursor: pointer;
  	float: right;
	left: -156px;
	top: 61px;
	font-size: .85em;
}
.donatetext { margin-top: 50px; }
label { display: inline; }
.req:before{
	content: "*";
	color: red; 
}
.show_join_form, .show_update_form { width: 90%; }
.form {
    width: 45%;
    float: left;
}
input, textarea, select {
	margin: 3px;
	width: 200px;
   	font-size: .95em;
   	font-family: inherit;
	border: 1px solid #c7b77a;
	background-color: #f1ead0;
	outline: none;
   	box-sizing: border-box;
}
textarea {width: 410px;}
#select1, #select2 {
    width: 71%;	
    scrollbar-width: none;
}
input:focus, textarea:focus, select:focus {
	border: 1px solid #8b410b;
	color: #000;
}
input[type=radio], input[type=checkbox] {
	display: inline;
	width: 20px;
	margin-left: 10px;
	outline: none;
}
.jsubbtn, .usubbtn, .jresbtn, .uresbtn {
    margin: 20px 0 0 100px;
    padding: 3px 10px;
    color: #505656;
    background-color: #dfd7bb;
	border-radius: 6px;
}
.jresbtn, .uresbtn {margin-left: 4px;}
.jsubbtn:hover, .jresbtn:hover, 
.usubbtn:hover, .uresbtn:hover {
	background-color: #72b97f;
	box-shadow: 0 0 15px 0px #0d603a;
}
.show_join_credits, .show_update_credits, .show_lostpass_credits {
	font-size: .7em;
	text-align: center;
}
.small {font-size: .65em;}
.clear { clear:both; }
.show_members_showing_what {
	text-transform: uppercase;
	font-size: 1.15em;
	}
table {	
	margin: 0 auto;
    width: 72%;
    border: 1px solid;
    background-color: #72b97f;
}
table.flaglist {
	width: 25%;
	background: none;
	border: none;
}
table a { padding: 0;}
th {
	text-align: left;
	background-color: #0d603a;
	border-bottom: 1px solid;
}
th b {
    padding-left: 2px;
	color: #72b97f;
    text-shadow: none;
}
td:nth-of-type(3) { width: 95px; }
footer { 
	font-size: .65em;
	text-align: center;
	font-style: oblique;
	}
footer div:nth-child(3) { font-style: normal;}